[
  {
    "name": "vocabulary",
    "path": "vocabulary",
    "content": [
      {
        "cat_name": "Technology",
        "cat_image": "/data/Lesson/v/images/ci_technology.jpg",
        "content": [
          {
            "word": "keyboard",
            "word_c": "鍵盤",
            "sample_e": "I type on my **keyboard**.",
            "sample_c": "我用**鍵盤**打字。",
            "sound": "/data/Lesson/v/sounds/keyboard.mp3",
            "image": "/data/Lesson/v/images/keyboard.jpg"
          },
          {
            "word": "mouse",
            "word_c": "滑鼠",
            "sample_e": "I use a mouse to click.",
            "sample_c": "我用滑鼠點選。",
            "sound": "/data/Lesson/v/sounds/mouse.mp3",
            "image": "/data/Lesson/v/images/mouse.jpg"
          },
          {
            "word": "computer",
            "word_c": "電腦",
            "sample_e": "My computer is very fast.",
            "sample_c": "我的電腦速度非常快。",
            "sound": "/data/Lesson/v/sounds/computer.mp3",
            "image": "/data/Lesson/v/images/computer.jpg"
          },
          {
            "word": "mobile phone",
            "word_c": "手機",
            "sample_e": "I call my friend on my mobile phone.",
            "sample_c": "我用手機打電話給朋友。",
            "sound": "/data/Lesson/v/sounds/mobile_phone.mp3",
            "image": "/data/Lesson/v/images/mobile_phone.jpg"
          },
          {
            "word": "social media",
            "word_c": "社交媒體",
            "sample_e": "I share photos on social media.",
            "sample_c": "我在社交媒體上分享照片。",
            "sound": "/data/Lesson/v/sounds/social media.mp3",
            "image": "/data/Lesson/v/images/socialmedia.jpg"
          }
        ],
        "init_answer": [
          "A",
          "B",
          "C"
        ]
      },
      {
        "cat_name": "Art",
        "cat_image": "/data/Lesson/v/images/ci_art.jpg",
        "content": [
          {
            "word": "watercolor",
            "word_c": "水彩",
            "sample_e": "I like to paint with watercolor.",
            "sample_c": "我喜歡用水彩畫畫。",
            "sound": "/data/Lesson/v/sounds/watercolor.mp3",
            "image": "/data/Lesson/v/images/watercolor.jpg"
          },
          {
            "word": "photography",
            "word_c": "攝影",
            "sample_e": "I need a camera to do photography.",
            "sample_c": "我需要照相機來進行攝影。",
            "sound": "/data/Lesson/v/sounds/photography.mp3",
            "image": "/data/Lesson/v/images/photography.jpg"
          },
          {
            "word": "palette",
            "word_c": "調色盤",
            "sample_e": "He mixes colors on his palette.",
            "sample_c": "他在調色板上調色。",
            "sound": "/data/Lesson/v/sounds/palette.mp3",
            "image": "/data/Lesson/v/images/palette.jpg"
          },
          {
            "word": "artist",
            "word_c": "藝術家",
            "sample_e": "The artist paints beautiful pictures.",
            "sample_c": "藝術家畫出美麗的圖畫。",
            "sound": "/data/Lesson/v/sounds/artist.mp3",
            "image": "/data/Lesson/v/images/artist.jpg"
          },
          {
            "word": "canvas",
            "word_c": "畫布",
            "sample_e": "We draw on a canvas.",
            "sample_c": "我們在畫布上畫畫。",
            "sound": "/data/Lesson/v/sounds/canvas.mp3",
            "image": "/data/Lesson/v/images/canvas.jpg"
          }
        ],
        "init_answer": [
          "A",
          "B",
          "C"
        ]
      },
      {
        "cat_name": "Nature",
        "cat_image": "/data/Lesson/v/images/ci_nature.jpg",
        "content": [
          {
            "word": "flood",
            "word_c": "洪水",
            "sample_e": "The flood covered the streets.",
            "sample_c": "洪水覆蓋了街道。",
            "sound": "/data/Lesson/v/sounds/flood.mp3",
            "image": "/data/Lesson/v/images/flood.jpg"
          },
          {
            "word": "typhoon",
            "word_c": "颱風",
            "sample_e": "A typhoon brings strong wind and rain.",
            "sample_c": "颱風帶來強風大雨。",
            "sound": "/data/Lesson/v/sounds/typhoon.mp3",
            "image": "/data/Lesson/v/images/typhoon.jpg"
          },
          {
            "word": "ocean",
            "word_c": "海洋",
            "sample_e": "We can find jellyfish in the ocean.",
            "sample_c": "我們可以在海洋中找到水母。",
            "sound": "/data/Lesson/v/sounds/ocean.mp3",
            "image": "/data/Lesson/v/images/ocean.jpg"
          },
          {
            "word": "canyon",
            "word_c": "峽谷",
            "sample_e": "We hiked in the canyon.",
            "sample_c": "我們在峽谷遠足。",
            "sound": "/data/Lesson/v/sounds/canyon.mp3",
            "image": "/data/Lesson/v/images/canyon.jpg"
          },
          {
            "word": "mammal",
            "word_c": "哺乳動物",
            "sample_e": "A dog is a mammal.",
            "sample_c": "狗是一種哺乳動物。",
            "sound": "/data/Lesson/v/sounds/mammal.mp3",
            "image": "/data/Lesson/v/images/mammal.jpg"
          }
        ],
        "init_answer": [
          "A",
          "B",
          "C"
        ]
      },
      {
        "cat_name": "Workplace",
        "cat_image": "/data/Lesson/v/images/ci_workplace.jpg",
        "content": [
          {
            "word": "interview",
            "word_c": "面試",
            "sample_e": "I have a job interview tomorrow.",
            "sample_c": "我明天有一個工作面試。",
            "sound": "/data/Lesson/v/sounds/interview.mp3",
            "image": "/data/Lesson/v/images/interview.jpg"
          },
          {
            "word": "president",
            "word_c": "總統",
            "sample_e": "The president of the U.S. is Donald Trump now.",
            "sample_c": "現在的美國總統是唐納德·川普。",
            "sound": "/data/Lesson/v/sounds/president.mp3",
            "image": "/data/Lesson/v/images/president.jpg"
          },
          {
            "word": "manager",
            "word_c": "經理",
            "sample_e": "My manager helps me at work.",
            "sample_c": "我的經理在工作中幫助我。",
            "sound": "/data/Lesson/v/sounds/manager.mp3",
            "image": "/data/Lesson/v/images/manager.jpg"
          },
          {
            "word": "intern",
            "word_c": "實習生",
            "sample_e": "The intern is learning a lot.",
            "sample_c": "實習生學到了很多東西。",
            "sound": "/data/Lesson/v/sounds/intern.mp3",
            "image": "/data/Lesson/v/images/intern.jpg"
          },
          {
            "word": "promotion",
            "word_c": "升遷",
            "sample_e": "She got a promotion at her job.",
            "sample_c": "她在工作中得到了升遷。",
            "sound": "/data/Lesson/v/sounds/promotion.mp3",
            "image": "/data/Lesson/v/images/promotion.jpg"
          }
        ],
        "init_answer": [
          "A",
          "B",
          "C"
        ]
      },
      {
        "cat_name": "Sports",
        "cat_image": "/data/Lesson/v/images/ci_sports.jpg",
        "content": [
          {
            "word": "athlete",
            "word_c": "運動員",
            "sample_e": "He is a great track athlete.",
            "sample_c": "他是一位出色的田徑運動員。",
            "sound": "/data/Lesson/v/sounds/athlete.mp3",
            "image": "/data/Lesson/v/images/athlete.jpg"
          },
          {
            "word": "coach",
            "word_c": "教練",
            "sample_e": "My coach trains me every week.",
            "sample_c": "我的教練每個星期都會訓練我。",
            "sound": "/data/Lesson/v/sounds/coach.mp3",
            "image": "/data/Lesson/v/images/coach.jpg"
          },
          {
            "word": "competitor",
            "word_c": "競爭者",
            "sample_e": "She is my competitor in the race.",
            "sample_c": "她是我在比賽中的競爭對手。",
            "sound": "/data/Lesson/v/sounds/competitor.mp3",
            "image": "/data/Lesson/v/images/competitor.jpg"
          },
          {
            "word": "kayaking",
            "word_c": "划皮艇",
            "sample_e": "We went kayaking on the lake.",
            "sample_c": "我們去湖上划皮艇。",
            "sound": "/data/Lesson/v/sounds/kayaking.mp3",
            "image": "/data/Lesson/v/images/kayaking.jpg"
          },
          {
            "word": "badminton",
            "word_c": "羽毛球",
            "sample_e": "I play badminton with my friends.",
            "sample_c": "我和朋友一起打羽毛球",
            "sound": "/data/Lesson/v/sounds/badminton.mp3",
            "image": "/data/Lesson/v/images/badminton.jpg"
          }
        ],
        "init_answer": [
          "A",
          "B",
          "C"
        ]
      },
      {
        "cat_name": "News",
        "cat_image": "/data/Lesson/v/images/ci_news.jpg",
        "content": [
          {
            "word": "inflation",
            "word_c": "通貨膨脹",
            "sample_e": "Inflation makes products more expensive.",
            "sample_c": "通貨膨脹使產品更加昂貴。",
            "sound": "/data/Lesson/v/sounds/inflation.mp3",
            "image": "/data/Lesson/v/images/inflation.jpg"
          },
          {
            "word": "poverty",
            "word_c": "貧窮",
            "sample_e": "Poverty is a serious problem.",
            "sample_c": "貧窮是一個嚴重的問題。",
            "sound": "/data/Lesson/v/sounds/poverty.mp3",
            "image": "/data/Lesson/v/images/poverty.jpg"
          },
          {
            "word": "global warming",
            "word_c": "全球暖化",
            "sample_e": "Global warming affects the earth.",
            "sample_c": "全球暖化會影響地球。",
            "sound": "/data/Lesson/v/sounds/global_warming.mp3",
            "image": "/data/Lesson/v/images/global_warming.jpg"
          },
          {
            "word": "discrimination",
            "word_c": "歧視",
            "sample_e": "Discrimination is unfair to people.",
            "sample_c": "歧視對人們不公平。",
            "sound": "/data/Lesson/v/sounds/discrimination.mp3",
            "image": "/data/Lesson/v/images/discrimination.jpg"
          },
          {
            "word": "suicide",
            "word_c": "自殺",
            "sample_e": "A man committed suicide last week.",
            "sample_c": "上周有一個人自殺了。",
            "sound": "/data/Lesson/v/sounds/suicide.mp3",
            "image": "/data/Lesson/v/images/suicide.jpg"
          }
        ],
        "init_answer": [
          "A",
          "B",
          "C"
        ]
      },
      {
        "cat_name": "Basic",
        "cat_image": "/data/Lesson/v/images/ci_basic.jpg",
        "content": [
          {
            "word": "Monday",
            "word_c": "星期一",
            "sample_e": "Monday is the first day of the week.",
            "sample_c": "星期一是一周的第一天。",
            "sound": "/data/Lesson/v/sounds/Monday.mp3",
            "image": "/data/Lesson/v/images/Monday.jpg"
          },
          {
            "word": "Tuesday",
            "word_c": "星期二",
            "sample_e": "They learn English on Tuesday.",
            "sample_c": "他們星期二學習英語。",
            "sound": "/data/Lesson/v/sounds/Tuesday.mp3",
            "image": "/data/Lesson/v/images/Tuesday.jpg"
          },
          {
            "word": "Wednesday",
            "word_c": "星期三",
            "sample_e": "Every Wednesday, we go to the park.",
            "sample_c": "每個星期三，我們都會去公園。",
            "sound": "/data/Lesson/v/sounds/Wednesday.mp3",
            "image": "/data/Lesson/v/images/Wednesday.jpg"
          },
          {
            "word": "Thursday",
            "word_c": "星期四",
            "sample_e": "I eat at my mother's place on Thursdays.",
            "sample_c": "每個星期四, 我在媽媽家吃飯。",
            "sound": "/data/Lesson/v/sounds/Thursday.mp3",
            "image": "/data/Lesson/v/images/Thursday.jpg"
          },
          {
            "word": "Friday",
            "word_c": "星期五",
            "sample_e": "I party with my friends every Friday night.",
            "sample_c": "每個星期五晚上，我都會和朋友們開派對。",
            "sound": "/data/Lesson/v/sounds/Friday.mp3",
            "image": "/data/Lesson/v/images/Friday.jpg"
          }
        ],
        "init_answer": [
          "A",
          "B",
          "C"
        ]
      }
    ]
  },
  {
    "name": "Connectives",
    "path": "Connectives",
    "content": [
      {
        "cat_name": "sequence",
        "cat_image": "/data/Lesson/c/images/ci_sequence.jpg",
        "content": [
          {
            "word": "Firstly",
            "word_c": "首先",
            "sample_e": "Firstly, we need to set the goals of the plan.",
            "sample_c": "首先，我們需要訂立計劃的目標。",
            "sound": "/data/Lesson/c/sounds/Firstly.mp3"
          },
          {
            "word": "Secondly",
            "word_c": "第二",
            "sample_e": "Secondly, we should think about the safety issues.",
            "sample_c": "其次，我們要考慮安全問題。",
            "sound": "/data/Lesson/c/sounds/Secondly.mp3"
          },
          {
            "word": "Moreover",
            "word_c": "此外",
            "sample_e": "Moreover, this plan can also improve efficiency.",
            "sample_c": "加上，這個方案還能提高效率。",
            "sound": "/data/Lesson/c/sounds/Moreover.mp3"
          },
          {
            "word": "To begin with",
            "word_c": "首先",
            "sample_e": "To begin with, we should bring our own bag to go shopping.",
            "sample_c": "首先，我們應該帶自己的購物袋去購物。",
            "sound": "/data/Lesson/c/sounds/Tobeginwith.mp3"
          },
          {
            "word": "Last but not least",
            "word_c": "最後但同樣重要",
            "sample_e": "Last but not least, teamwork is important.",
            "sample_c": "最後但同樣重要的一點是，團隊合作非常重要。",
            "sound": "/data/Lesson/c/sounds/Lastbutnotleast.mp3"
          }
        ]
      },
      {
        "cat_name": "cause and effect",
        "cat_image": "/data/Lesson/c/images/ci_cause_and_effect.jpg",
        "content": [
          {
            "word": "Therefore",
            "word_c": "因此",
            "sample_e": "He is sick. Therefore, he will not go to school.",
            "sample_c": "他病了。因此，他不會去上學。",
            "sound": "/data/Lesson/c/sounds/Therefore.mp3"
          },
          {
            "word": "Consequently",
            "word_c": "所以",
            "sample_e": "He studied hard. Consequently, he scored high on the exam.)",
            "sample_c": "他很努力學習。因此，他在考試中取得了高分。",
            "sound": "/data/Lesson/c/sounds/Consequently.mp3"
          },
          {
            "word": "Due to",
            "word_c": "由於",
            "sample_e": "Due to bad weather, the event was canceled.",
            "sample_c": "由於天氣惡劣，活動被取消。",
            "sound": "/data/Lesson/c/sounds/Dueto.mp3"
          },
          {
            "word": "Because",
            "word_c": "因為",
            "sample_e": "We chose this location because it is convenient for transportation.",
            "sample_c": "我們選擇這個地點是因為這裡交通便利。",
            "sound": "/data/Lesson/c/sounds/Because.mp3"
          },
          {
            "word": "Since",
            "word_c": "自從",
            "sample_e": "Since he joined the team, our business has improved.",
            "sample_c": "自從他加入團隊以來，我們的業務有所改善。",
            "sound": "/data/Lesson/c/sounds/Since.mp3"
          }
        ]
      },
      {
        "cat_name": "comparing",
        "cat_image": "/data/Lesson/c/images/ci_comparing.jpg",
        "content": [
          {
            "word": "In contrast",
            "word_c": "相對而言",
            "sample_e": "We sold 10 presents last month. In contrast, our competitor sold 50% more presents.",
            "sample_c": "上個月我們賣了 10 份禮物。相比之下，我們的競爭對手的禮物銷量比我們多 50%。",
            "sound": "/data/Lesson/c/sounds/Incontrast.mp3"
          },
          {
            "word": "On the other hand",
            "word_c": "另一方面",
            "sample_e": "I want to learn more by reading books. On the other hand, I don't have enough time to read more.",
            "sample_c": "我想透過閱讀來學習更多知識。另一方面，我沒有足夠的時間閱讀更多內容。",
            "sound": "/data/Lesson/c/sounds/Ontheotherhand.mp3"
          },
          {
            "word": "Alternatively",
            "word_c": "或者",
            "sample_e": "We can choose this restaurant, alternatively consider other diners.",
            "sample_c": "我們可以選擇這家餐廳，或考慮其他餐廳。",
            "sound": "/data/Lesson/c/sounds/Alternatively.mp3"
          },
          {
            "word": "On the contrary",
            "word_c": "相反地",
            "sample_e": "Most people think Christmas will be cold this year. On the contrary, it is the hottest Christmas dated in history.",
            "sample_c": "大多數人認為今年的聖誕節將會很寒冷。相反，這是史上最熱的聖誕節。",
            "sound": "/data/Lesson/c/sounds/Onthecontrary.mp3"
          },
          {
            "word": "Equally",
            "word_c": "同樣地",
            "sample_e": "We need customers to learn about our service. Equally, we need to pay attention to customer needs.",
            "sample_c": "我們需要客戶了解我們的服務。同樣，我們需要關注客戶的需求。",
            "sound": "/data/Lesson/c/sounds/Equally.mp3"
          }
        ]
      },
      {
        "cat_name": "emphasizing",
        "cat_image": "/data/Lesson/c/images/ci_emphasizing.jpg",
        "content": [
          {
            "word": "Especially",
            "word_c": "特別是",
            "sample_e": "I like all fruits, especially strawberries.",
            "sample_c": "我喜歡所有的水果，尤其是草莓。",
            "sound": "/data/Lesson/c/sounds/Especially.mp3"
          },
          {
            "word": "Particularly",
            "word_c": "尤其是",
            "sample_e": "He is particularly outstanding in mathematics.",
            "sample_c": "他在數學方面尤其優秀。",
            "sound": "/data/Lesson/c/sounds/Particularly.mp3"
          },
          {
            "word": "In fact",
            "word_c": "事實上",
            "sample_e": "She passed her driving test. In fact, she scored a full mark.",
            "sample_c": "她通過了駕駛考試。事實上，她得了滿分。",
            "sound": "/data/Lesson/c/sounds/Infact.mp3"
          },
          {
            "word": "Undoubtedly",
            "word_c": "毫無疑問地",
            "sample_e": "Undoubtedly, he is one of the most talented members of our team.",
            "sample_c": "毫無疑問，他是我們團隊中最有才華的成員之一。",
            "sound": "/data/Lesson/c/sounds/Undoubtedly.mp3"
          },
          {
            "word": "Clearly",
            "word_c": "顯然地",
            "sample_e": "Clearly, we need to improve our strategy.",
            "sample_c": "顯然，我們需要改進我們的策略。",
            "sound": "/data/Lesson/c/sounds/Clearly.mp3"
          }
        ]
      },
      {
        "cat_name": "time",
        "cat_image": "/data/Lesson/c/images/ci_time.jpg",
        "content": [
          {
            "word": "Above all",
            "word_c": "最重要的是",
            "sample_e": "Above all, our health matters the most.",
            "sample_c": "最重要的是，我們的健康是最重要的。",
            "sound": "/data/Lesson/c/sounds/Aboveall.mp3"
          },
          {
            "word": "Before",
            "word_c": "在...之前",
            "sample_e": "Before the meeting, we need to prepare all materials.",
            "sample_c": "在會議之前，我們需要準備好所有的材料。",
            "sound": "/data/Lesson/c/sounds/Before.mp3"
          },
          {
            "word": "After",
            "word_c": "在...之後",
            "sample_e": "Put the application form in the box after you have filled it out.",
            "sample_c": "填好申請表後放入箱內。",
            "sound": "/data/Lesson/c/sounds/After.mp3"
          },
          {
            "word": "While",
            "word_c": "當...時候",
            "sample_e": "While I am traveling, I enjoy taking photos.",
            "sample_c": "旅行時我喜歡拍照。",
            "sound": "/data/Lesson/c/sounds/While.mp3"
          },
          {
            "word": "Until",
            "word_c": "直到",
            "sample_e": "We will wait until he returns.",
            "sample_c": "我們將等到他回來。",
            "sound": "/data/Lesson/c/sounds/Until.mp3"
          },
          {
            "word": "Suddenly",
            "word_c": "突然地",
            "sample_e": "Suddenly, a car crashed into the shop.",
            "sample_c": "突然，一輛汽車撞進了商店。",
            "sound": "/data/Lesson/c/sounds/Suddenly.mp3"
          }
        ]
      },
      {
        "cat_name": "making conclusion",
        "cat_image": "/data/Lesson/c/images/ci_making_conclusion.jpg",
        "content": [
          {
            "word": "All in all",
            "word_c": "總的來說",
            "sample_e": "All in all, the trip was a success.",
            "sample_c": "整體來說，這次旅行很成功。",
            "sound": "/data/Lesson/c/sounds/Allinall.mp3"
          },
          {
            "word": "On the whole",
            "word_c": "整體而言",
            "sample_e": "On the whole, all students did poorly in the test.",
            "sample_c": "整體來說，所有學生的考試成績都很差。",
            "sound": "/data/Lesson/c/sounds/Onthewhole.mp3"
          },
          {
            "word": "In conclusion",
            "word_c": "總結",
            "sample_e": "In conclusion, smoking should be prohibited in all areas.",
            "sample_c": "總之，所有區域都應禁止吸煙。",
            "sound": "/data/Lesson/c/sounds/Inconclusion.mp3"
          },
          {
            "word": "In short",
            "word_c": "簡而言之",
            "sample_e": "In short, we need more time to complete the task.",
            "sample_c": "簡而言之，我們需要更多時間來完成任務。",
            "sound": "/data/Lesson/c/sounds/Inshort.mp3"
          },
          {
            "word": "To sum up",
            "word_c": "總結來說",
            "sample_e": "To sum up, we must act now to save our Earth.",
            "sample_c": "總而言之，我們必須立即採取行動來拯救我們的地球。",
            "sound": "/data/Lesson/c/sounds/Tosumup.mp3"
          }
        ]
      }
    ]
  }
]